#fw-section-hero-0 {
--color-primary: #04f3fd;
--color-primary-rgb: 4, 243, 253;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #fffc33;
--color-on-primary-rgb: 255, 252, 51;
--color-on-background: #0043ff;
--color-on-background-rgb: 0, 67, 255;
--color-product-image-background: #0043ff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-697204ef-facb-491c-8aca-57b98dfb7016 {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-1730087643 {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}

#fw-section-text-carousel-ce268c71-ab34-4dee-ba55-2bb88301ca61 {
--color-primary: #04f3fd;
--color-primary-rgb: 4, 243, 253;
--color-background: #04f3fd;
--color-background-rgb: 4, 243, 253;
--color-on-primary: #0043ff;
--color-on-primary-rgb: 0, 67, 255;
--color-on-background: #fffc33;
--color-on-background-rgb: 255, 252, 51;
--color-product-image-background: #fffc33;
--color-background-brightness: 173;
background-color: var(--color-background);
color: var(--color-on-background);

}